@charset "shift_jis";


	/*　基本設定
	------------------------------------------------------------*/

	*	{margin:0px; padding:0px; font-family:"メイリオ", Meiryo;}


/* Media Queries 990px以上 */
@media screen and (min-width: 990px)	{

	/*　配置
	-----------------------------------------------*/

	body	{
		/*margin-left:15px;*/
		background:#FFF;
		padding:0px;
	}
	div#All	{
		width:760px;
		background-color:#FFF;
		margin:0 auto;
	}

	div#Contents	{
		margin:0px;
		padding:15px;
	}

	div.Waku	{
		margin-bottom:10px;
	}
	#koAll div.Waku	{
		margin:0;
	}
	div.clear		{
		padding:5px;
		clear:both;
	}
	div.img_area		{
		text-align:center;
		margin-top:20px;
	}
	div.img_area img		{
		width:386px;
	}


	/*　文字　--------------------------------------*/

	h1{
		padding: 18px;
		font-size:20px;
		color: #fff;
		text-align: center;
		font-weight:normal;
		background:#f08300 url(../img/bg_head.png) repeat 0 0;
		border: 2px solid #f08300;
	}

	/*h2	{
		font-size:120%;
		margin:0px 0px 20px 0px;
		color:#039;
	}

	h3	{
		margin:0px 0px 20px 0px;
		font-size:110%;
		color:#060;
	}*/

	p	{
		margin:10px 0;
		font-size: 16px;
		line-height:1.5;
		}

	.red	 		{color: #C00}
	p.chu{
		margin-left:35px;
		width:640px;
		padding:10px;
		background-color:#fcca33;

	}
	p.close{
		text-align:center;
		}



	/*　リスト【index.html】
	---------------------------------------------------------*/

	p.ol {
		margin:20px 30px;
		padding:5px 10px;
		font-size:16px;
		font-weight:bold;
		border-bottom:1px dashed #ff921d;
	}
	
	p.ol span.houjin_about {
		display:block;
		font-size:14px;
		font-weight:normal;
		margin-left:1.7em;
	}

	/*　お知らせ　*/
	ul.link {
		padding:10px 50px;
		list-style:none;
	}

	ul.link li {
		font-size:14px;
		padding-left:15px;
		background:url(../img/icon_link.png) no-repeat 0 4px;
		list-style:none;
	}


	caption {
		padding:5px;
		font-size:14px;
	}


	table.jigyousha {
		margin:0 auto;
		width:90%;
		border-collapse:collapse;
		border:1px solid #666;
	}

	table.jigyousha th	{
		width:5%;
		padding:10px;
		border:1px solid #666;
		vertical-align:top;
		background:#ffcf95;
	}


	table.jigyousha td	{
		margin:0px;
		padding:10px;
		border:1px solid #666;
	}
	
	table.jigyousha td a {
		display:inline;
	}

	table.jigyousha td.head	{
		padding:5px 10px;
		font-size:90%;
		font-weight:bold;
		text-align:center;
		background:#ffc57f;

	}

	
	#foot {
		height: 14px;
		background:#f08300 url(../img/bg_head.png) repeat 0 0;
		border: 1px solid #f08300;
	}

}